# Uses of Class
org.eclipse.mat.ui.editor.PaneConfiguration

Packages that use PaneConfiguration
Package
Description
org.eclipse.mat.ui.editor
Editor for viewing snapshot (not API).

## Uses of PaneConfiguration in org.eclipse.mat.ui.editor

Methods in org.eclipse.mat.ui.editor that return PaneConfiguration
Modifier and Type
Method
Description
`PaneConfiguration`
EditorPaneRegistry.`forPane(String paneId)`